{
	"format_version": "1.8.0",
	"animations": {
		"animation.grass_pot.open": {
			"loop": "hold_on_last_frame",
			"animation_length": 1.04,
			"bones": {
				"bone": {
					"rotation": {
						"0.0": [0, 0, 0],
						"1.04": [-52.5, 0, 0]
					}
				}
			}
		},
		"animation.grass_pot.holdopen": {
			"loop": true,
			"animation_length": 0.12,
			"bones": {
				"bone": {
					"rotation": [-52.5, 0, 0]
				}
			}
		},
		"animation.grass_pot.holdclose": {
			"loop": true,
			"animation_length": 0.16,
			"bones": {
				"bone": {
					"rotation": [0, 0, 0]
				}
			}
		},
		"animation.grass_pot.close": {
			"loop": "hold_on_last_frame",
			"animation_length": 1.04,
			"bones": {
				"bone": {
					"rotation": {
						"0.0": [-52.5, 0, 0],
						"1.04": [0, 0, 0]
					}
				}
			}
		}
	}
}